Bad Installation Instructions

Phoca SEF - redirect extension for Joomla! CMS
haroldbr
Phoca Newbie
Phoca Newbie
Posts: 2
Joined: 01 Dec 2010, 20:59

Bad Installation Instructions

Post by haroldbr » 29 Mar 2012, 00:05

I just installed Phoca SEF on a Joomla 2.5.3 installation, and it says that it requires a core hack. I go to apply the hack, and I find that the JError::raiseError is deprecated and there is no way to perform the "required" core hack.

User avatar
Benno
Phoca Hero
Phoca Hero
Posts: 7469
Joined: 04 Dec 2008, 11:58
Location: Germany
Contact:

Re: Bad Installation Instructions

Post by Benno » 29 Mar 2012, 15:33

Hi,
as you can see here: https://www.phoca.cz/ Phoca SEF is still a Joomla! v1.5 Component.

Kind regards,
Benno

Post Reply